


    <div id="cartoon">
    <div class="body"></div>
      <div class="ear"></div>
      <div class="ear"></div>
      <div class="neck"></div>
      <div class="hair-back"></div>
      <div class="face">
        <div class="eye">
            <div class="pupil"></div>
        </div>
        <div class="eye">
            <div class="pupil"></div>
        </div>
        <div class="mouth"></div>
        <div class="nose"></div>
    </div>
    <div class="hair-top"></div>
    </div>
   <body> 
</body>
